package cn.net.caoyao.cpzshandset.common.bitmap.core;

import android.graphics.Bitmap;

public abstract interface IMemoryCache
{
  public abstract void put(String paramString, Bitmap paramBitmap);

  public abstract Bitmap get(String paramString);

  public abstract void evictAll();

  public abstract void remove(String paramString);
}